
/* ****************** 1칸 레이아웃  ****************** */

.layout_209760_ {clear:both; min-width:320px; max-width:1920px; margin:0 auto;}
.layout_209760_ > div:after {content:''; display:block; clear:both;}
.layout_209760_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_209760_ {min-width:1920px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_209761_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_209761_ * {box-sizing:border-box;}
.img_ratio_209761_ a {display:block; text-decoration:none;}
.img_ratio_209761_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_209761_ {width:1920px;}
}
@media \0screen{
	.img_ratio_209761_ {width:1920px;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
.pm-slide_wide__402459__ .owl-stage-outer {overflow:visible !important;}

.img_tile__402459__ {overflow:hidden}
.img_tile__402459__ .img_inner {margin:0 -5px}
.img_tile__402459__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__402459__ * {box-sizing:border-box}
.img_tile__402459__ .item {float:left;position:relative;width:100%;padding-bottom:40px;}
.img_tile__402459__ .item a {display:block}
.img_tile__402459__ .figure {display:block;position:relative;}
.img_tile__402459__ .figure:before {content:'';display:block;position:absolute;top:0;left:0;right:0;bottom:0;z-index:1;width:100%;height:100%;background:#fff;opacity:.7;}
.img_tile__402459__ .figure img {vertical-align:top}
.img_tile__402459__ .caption {display:block;position:absolute;bottom:0;left:50%;right:15px;line-height:1.6em;vertical-align:middle;margin:0;padding:20px;background:#fff;font-size:13px;opacity:0;transition:opacity 800ms ease;}
.pm-slide_wide__402459__ .owl-item.active .figure:before {display:none;}
.pm-slide_wide__402459__ .owl-item.active .img_tile__402459__ .caption {opacity:1;}

.img_tile__402459__ .caption > span {display:block}
.img_tile__402459__ .caption > span.desc_text {display:block;color:#ff8400}
.img_tile__402459__ .caption > span.subject {font-weight:bold;color:#222}
.img_tile__402459__ .caption > span.content {display:none;color:#444444}

.text_m_sml__402459__ .caption > span.desc_text {font-size:12px;line-height:1.5em}
.text_m_sml__402459__ .caption > span.subject {font-size:13px;line-height:1.4em}
.text_m_sml__402459__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__402459__ .caption > span.desc_text {font-size:13px;line-height:1.5em}
.text_m_med__402459__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_med__402459__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__402459__ .caption > span.desc_text {font-size:13px;line-height:1.5em}
.text_m_big__402459__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__402459__ .caption > span.content {font-size:15px;line-height:1.5em}

.pm-slide_wide__402459__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__402459__ .owl-nav [class*='owl-'] {position:absolute;bottom:0;z-index:10;width:40px;height:40px;line-height:40px;margin-top:-20px;cursor:pointer;}
.pm-slide_wide__402459__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:22px;font-weight:normal;color:#cccccc}
.pm-slide_wide__402459__ .owl-nav .owl-prev {left:0}
.pm-slide_wide__402459__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__402459__ .owl-nav .owl-next {left:40px}
.pm-slide_wide__402459__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__402459__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__402459__ .owl-dots {position:absolute;top:100%;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__402459__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__402459__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:18px;height:3px;margin:0 3px;
	background:#cccccc;
	transition:opacity 200ms ease;
}
.pm-slide_wide__402459__ .owl-dots .owl-dot.active span,
.pm-slide_wide__402459__ .owl-dots .owl-dot:hover span {border-color:#ff8400;background:#ff8400;}

.pm-slide_wide__402459__.empty__402459__ {padding:30px 10px;font-size:13px;text-align:center}
.pm-slide_wide__402459__wrap .scroll_down {display:none;}

.pm-slide_wide__402459__.build_edit_mode .img_tile__402459__ {display:none}
.pm-slide_wide__402459__.build_edit_mode .img_tile__402459__ img {width:100%}
.pm-slide_wide__402459__.build_edit_mode .img_tile__402459__:first-child {display:block}
.pm-slide_wide__402459__.build_edit_mode .img_tile__402459__ .figure:before {display:none;}
.pm-slide_wide__402459__.build_edit_mode .img_tile__402459__ .caption {opacity:1}
@media (min-width:768px){
}

@media (min-width:1024px){
	.img_tile__402459__ .img_inner {margin:0 -10px}
	.img_tile__402459__ .item {padding-bottom:80px;}
	.img_tile__402459__ .caption {right:58px;padding:45px;}
	.img_tile__402459__ .caption > span.content {display:block;margin-top:10px}

	.text_sml__402459__ .caption > span.desc_text {font-size:14px;line-height:1.5em}
	.text_sml__402459__ .caption > span.subject {font-size:16px;line-height:1.3em}
	.text_sml__402459__ .caption > span.content {font-size:14px;line-height:1.3em}
	.text_med__402459__ .caption > span.desc_text {font-size:16px;line-height:1.5em}
	.text_med__402459__ .caption > span.subject {font-size:26px;line-height:1.4em}
	.text_med__402459__ .caption > span.content {font-size:15px;line-height:1.5em}
	.text_big__402459__ .caption > span.desc_text {font-size:18px;line-height:1.5em}
	.text_big__402459__ .caption > span.subject {font-size:38px;line-height:1.4em}
	.text_big__402459__ .caption > span.content {font-size:16px;line-height:1.5em}


	.pm-slide_wide__402459__ .owl-nav [class*='owl-'] {top:50%;width:84px;height:84px;margin-top:-80px}
	.pm-slide_wide__402459__ .owl-nav [class*='owl-']:before {font-size:45px}
	.pm-slide_wide__402459__ .owl-nav .owl-prev {left:auto;right:100%;}
	.pm-slide_wide__402459__ .owl-nav .owl-next {left:100%;right:auto;}
}



	.pm-slide_wide__402459__ {max-width:1000px; margin:0 auto;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_230111_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_230111_ > div:after {content:''; display:block; clear:both;}
.layout_230111_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_230111_ {min-width:1200px;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile__400432__:after {content:'';display:block;clear:both}
.img_tile__400432__ * {box-sizing:border-box}
.img_tile__400432__ .item {float:left;position:relative}
.img_tile__400432__ .item a {display:block; }
.img_tile__400432__ .figure {display:block;}
.img_tile__400432__ .figure img {width:100%;vertical-align:bottom; padding:10px; border-radius:50px }
.img_tile__400432__ .caption {display:block;position:absolute;top:0px;left:0;right:0;z-index:10;padding:10% 10px 0}
.img_tile__400432__ .caption > span {display:block;text-align:center}
.img_tile__400432__ .caption > span.subject {font-size:16px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
.img_tile__400432__ .caption > span.content {display:none;font-size:13px;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}

.col_m_1__400432__ .item {width:100%}
.col_m_2__400432__ .item {width:50%}
.col_m_3__400432__ .item {width:33.3333%}
.col_m_4__400432__ .item {width:25%}
.col_m_1__400432__ .item,
.col_m_2__400432__ .item2n,
.col_m_3__400432__ .item3n,
.col_m_4__400432__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__400432__ .caption {padding-top:15%}
	.img_tile__400432__ .caption > span.subject {font-size:18px}
	.img_tile__400432__ .caption > span.content {display:block;margin-top:10px}

	.col_m_1__400432__ .item,
	.col_m_2__400432__ .item2n,
	.col_m_3__400432__ .item3n,
	.col_m_4__400432__ .item4n {clear:none}

	.col_t_1__400432__ .item {width:100%}
	.col_t_2__400432__ .item {width:50%}
	.col_t_3__400432__ .item {width:33.3333%}
	.col_t_4__400432__ .item {width:25%}
	.col_t_5__400432__ .item {width:20%}
	.col_t_6__400432__ .item {width:16.6666%}
	.col_t_1__400432__ .item,
	.col_t_2__400432__ .item2n,
	.col_t_3__400432__ .item3n,
	.col_t_4__400432__ .item4n,
	.col_t_5__400432__ .item5n,
	.col_t_6__400432__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__400432__ .caption {padding:25px 20px 0; top:40px;}
	.img_tile__400432__ .caption > span.subject {font-size:40px;letter-spacing:-.05em}
	.img_tile__400432__ .caption > span.content {margin-top:15px;font-size:13px}

	.col_t_1__400432__ .item,
	.col_t_2__400432__ .item2n,
	.col_t_3__400432__ .item3n,
	.col_t_4__400432__ .item4n,
	.col_t_5__400432__ .item5n,
	.col_t_6__400432__ .item6n {clear:none}

	.col_pc_1__400432__ .item {width:100%}
	.col_pc_2__400432__ .item {width:50%}
	.col_pc_3__400432__ .item {width:33.3333%}
	.col_pc_4__400432__ .item {width:25%}
	.col_pc_5__400432__ .item {width:20%}
	.col_pc_6__400432__ .item {width:16.6666%}
	.col_pc_1__400432__ .item,
	.col_pc_2__400432__ .item2n,
	.col_pc_3__400432__ .item3n,
	.col_pc_4__400432__ .item4n,
	.col_pc_5__400432__ .item5n,
	.col_pc_6__400432__ .item6n {clear:both}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_209779_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_209779_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_209779_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_209779_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_209779_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 탭 레이아웃  ****************** */

.layout_230071_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_230071_ > ul {margin:0; padding:0; list-style:none;}

.layout_230071_ > #tab_ul_230071_ {display:none;}
.layout_230071_ > #tab_ul_230071_:after {content:''; display:block; clear:both;}
.layout_230071_ > #tab_ul_230071_ > li {float:left; width:33.33%; border-right:0px solid #e1e2e3; box-sizing:border-box; padding:10px; }
.layout_230071_ > #tab_ul_230071_ > li:first-child {border-left:0px solid #e1e2e3;}
.layout_230071_ > #tab_ul_230071_ > li > a { border-radius:20px;
	display:block; padding:2px 5px 0;
	border-top:0px solid #e1e2e3; border-bottom:0px solid #e1e2e3; background:#c3c3c3;
	font-size:18px; font-weight:bold; color:#000000; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_230071_ > #tab_ul_230071_ > li.on > a {
	padding:0 5px 1px; border-top:0px solid #0256d0; border-bottom:none;  background:#0256d0; color:#ffffff;
}

.layout_230071_ > #box_ul_230071_ > li > a {
	display:block; height:30px; line-height:30px; padding:0 5px;
	border:0px solid #e1e2e3; background:#9c9c9c;
	font-size:18px; font-weight:bold; color:#000000; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_230071_ > #box_ul_230071_ > li > div {overflow:hidden; padding:px; background:#fff; box-sizing:border-box;}
.layout_230071_ > #box_ul_230071_ > li.on {display:block;}
.layout_230071_ > #box_ul_230071_ > li.on > a {border-color:#0256d0; background:#0256d0; color:#ffffff;}

.layout_230071_.type_HOR > #tab_ul_230071_ {display:block;}
.layout_230071_.type_HOR > #box_ul_230071_ > li > a {display:none;}

.text_sml_230071_ > #tab_ul_230071_ > li > a {height:40px; line-height:40px; font-size:14px;}
.text_sml_230071_ > #box_ul_230071_ > li > a {font-size:18px;}
.text_mid_230071_ > #tab_ul_230071_ > li > a {height:44px; line-height:44px; font-size:16px;}
.text_mid_230071_ > #box_ul_230071_ > li > a {font-size:14px;}
.text_big_230071_ > #tab_ul_230071_ > li > a {height:48px; line-height:48px; font-size:24px;}
.text_big_230071_ > #box_ul_230071_ > li > a {font-size:24px;}

[id^=div_user_list] .layout_230071_ > #tab_ul_230071_ {display:none !important;}
[id^=div_user_list] .layout_230071_ > #box_ul_230071_ > li {display:block !important;}
[id^=div_user_list] .layout_230071_ > #box_ul_230071_ > li > a {display:block !important;}
[id^=div_user_list] .layout_230071_ > #box_ul_230071_ > li > div {display:block !important;}

@media (min-width:1024px){
	.layout_230071_.type_HOR > #tab_ul_230071_,
	.layout_230071_.type_RES > #tab_ul_230071_ {display:block; }
	.layout_230071_.type_HOR > #box_ul_230071_ > li > a,
	.layout_230071_.type_RES > #box_ul_230071_ > li > a {display:none;}
    .layout_230071_.type_HOR.border_true > #box_ul_230071_ > li > div,
    .layout_230071_.type_RES.border_true > #box_ul_230071_ > li > div {border:0px solid #e1e2e3; border-top:none;}
}

@media \0screen{
	.layout_230071_ {min-width:1200px;}
	.layout_230071_.type_HOR > #tab_ul_230071_,
	.layout_230071_.type_RES > #tab_ul_230071_ {display:block;}
	.layout_230071_.type_HOR > #box_ul_230071_ > li > a,
	.layout_230071_.type_RES > #box_ul_230071_ > li > a {display:none; }
    .layout_230071_.type_HOR.border_true > #box_ul_230071_ > li > div,
    .layout_230071_.type_RES.border_true > #box_ul_230071_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_230081_:after {content:''; display:block; clear:both;}
.img_tile_230081_ * {box-sizing:border-box;}
.img_tile_230081_ .item {float:left; position:relative; width:100%; padding:20px;}
.img_tile_230081_ .item a {display:block; text-decoration:none; }
.img_tile_230081_ figure {display:block; margin:0; padding:5px;background-color:#0256d0;text-align:center; }
.img_tile_230081_ figure img {max-width:100%; vertical-align:middle; padding:50px; width:150px;}
.img_tile_230081_ .text_box {display:block;}
.img_tile_230081_ .text_box p {margin:0; padding:5px;vertical-align:middle;}
.img_tile_230081_ .subject {font-weight:bold; color:#ffffff;background-color:#000; text-align:center; vertical-align:middle; line-height:3em;}
.img_tile_230081_ .content {color:#000000;}

.text_sml_230081_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_230081_ .content {font-size:13px; line-height:1.6em;}
.text_mid_230081_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_230081_ .content {font-size:14px; line-height:1.6em;}
.text_big_230081_ .subject {font-size:18px; line-height:1.4em;}
.text_big_230081_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_230081_ .item {width:100%;}
.col_m_2_230081_ .item {width:50%;}
.col_m_3_230081_ .item {width:33.3333%;}
.col_m_1_230081_ .item,
.col_m_2_230081_ .item2n,
.col_m_3_230081_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_230081_ .item,
	.col_m_2_230081_ .item2n,
	.col_m_3_230081_ .item3n {clear:none;}

	.col_pc_1_230081_ .item {width:100%;}
	.col_pc_2_230081_ .item {width:50%;}
	.col_pc_3_230081_ .item {width:33.3333%;}
	.col_pc_4_230081_ .item {width:25%;}
	.col_pc_5_230081_ .item {width:20%;}
	.col_pc_6_230081_ .item {width:16.6666%;}
	.col_pc_1_230081_ .item,
	.col_pc_2_230081_ .item2n,
	.col_pc_3_230081_ .item3n,
	.col_pc_4_230081_ .item4n,
	.col_pc_5_230081_ .item5n,
	.col_pc_6_230081_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_230081_ .item,
	.col_m_2_230081_ .item2n,
	.col_m_3_230081_ .item3n {clear:none;}

	.col_pc_1_230081_ .item {width:100%;}
	.col_pc_2_230081_ .item {width:50%;}
	.col_pc_3_230081_ .item {width:33.3333%;}
	.col_pc_4_230081_ .item {width:25%;}
	.col_pc_5_230081_ .item {width:20%;}
	.col_pc_6_230081_ .item {width:16.6666%;}
	.col_pc_1_230081_ .item,
	.col_pc_2_230081_ .item2n,
	.col_pc_3_230081_ .item3n,
	.col_pc_4_230081_ .item4n,
	.col_pc_5_230081_ .item5n,
	.col_pc_6_230081_ .item6n {clear:both;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_230091_:after {content:''; display:block; clear:both;}
.img_tile_230091_ * {box-sizing:border-box;}
.img_tile_230091_ .item {float:left; position:relative; width:100%; padding:20px;}
.img_tile_230091_ .item a {display:block; text-decoration:none; }
.img_tile_230091_ figure {display:block; margin:0; padding:5px;background-color:#0256d0;text-align:center; }
.img_tile_230091_ figure img {max-width:100%; vertical-align:middle; padding:50px; width:150px;}
.img_tile_230091_ .text_box {display:block;}
.img_tile_230091_ .text_box p {margin:0; padding:5px;vertical-align:middle;}
.img_tile_230091_ .subject {font-weight:bold; color:#ffffff;background-color:#000; text-align:center; vertical-align:middle; line-height:3em;}
.img_tile_230091_ .content {color:#000000;}

.text_sml_230091_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_230091_ .content {font-size:13px; line-height:1.6em;}
.text_mid_230091_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_230091_ .content {font-size:14px; line-height:1.6em;}
.text_big_230091_ .subject {font-size:18px; line-height:1.4em;}
.text_big_230091_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_230091_ .item {width:100%;}
.col_m_2_230091_ .item {width:50%;}
.col_m_3_230091_ .item {width:33.3333%;}
.col_m_1_230091_ .item,
.col_m_2_230091_ .item2n,
.col_m_3_230091_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_230091_ .item,
	.col_m_2_230091_ .item2n,
	.col_m_3_230091_ .item3n {clear:none;}

	.col_pc_1_230091_ .item {width:100%;}
	.col_pc_2_230091_ .item {width:50%;}
	.col_pc_3_230091_ .item {width:33.3333%;}
	.col_pc_4_230091_ .item {width:25%;}
	.col_pc_5_230091_ .item {width:20%;}
	.col_pc_6_230091_ .item {width:16.6666%;}
	.col_pc_1_230091_ .item,
	.col_pc_2_230091_ .item2n,
	.col_pc_3_230091_ .item3n,
	.col_pc_4_230091_ .item4n,
	.col_pc_5_230091_ .item5n,
	.col_pc_6_230091_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_230091_ .item,
	.col_m_2_230091_ .item2n,
	.col_m_3_230091_ .item3n {clear:none;}

	.col_pc_1_230091_ .item {width:100%;}
	.col_pc_2_230091_ .item {width:50%;}
	.col_pc_3_230091_ .item {width:33.3333%;}
	.col_pc_4_230091_ .item {width:25%;}
	.col_pc_5_230091_ .item {width:20%;}
	.col_pc_6_230091_ .item {width:16.6666%;}
	.col_pc_1_230091_ .item,
	.col_pc_2_230091_ .item2n,
	.col_pc_3_230091_ .item3n,
	.col_pc_4_230091_ .item4n,
	.col_pc_5_230091_ .item5n,
	.col_pc_6_230091_ .item6n {clear:both;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_230101_:after {content:''; display:block; clear:both;}
.img_tile_230101_ * {box-sizing:border-box;}
.img_tile_230101_ .item {float:left; position:relative; width:100%; padding:20px;}
.img_tile_230101_ .item a {display:block; text-decoration:none; }
.img_tile_230101_ figure {display:block; margin:0; padding:5px;background-color:#0256d0;text-align:center; }
.img_tile_230101_ figure img {max-width:100%; vertical-align:middle; padding:50px; width:150px;}
.img_tile_230101_ .text_box {display:block;}
.img_tile_230101_ .text_box p {margin:0; padding:5px;vertical-align:middle;}
.img_tile_230101_ .subject {font-weight:bold; color:#ffffff;background-color:#000; text-align:center; vertical-align:middle; line-height:3em;}
.img_tile_230101_ .content {color:#000000;}

.text_sml_230101_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_230101_ .content {font-size:13px; line-height:1.6em;}
.text_mid_230101_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_230101_ .content {font-size:14px; line-height:1.6em;}
.text_big_230101_ .subject {font-size:18px; line-height:1.4em;}
.text_big_230101_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_230101_ .item {width:100%;}
.col_m_2_230101_ .item {width:50%;}
.col_m_3_230101_ .item {width:33.3333%;}
.col_m_1_230101_ .item,
.col_m_2_230101_ .item2n,
.col_m_3_230101_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_230101_ .item,
	.col_m_2_230101_ .item2n,
	.col_m_3_230101_ .item3n {clear:none;}

	.col_pc_1_230101_ .item {width:100%;}
	.col_pc_2_230101_ .item {width:50%;}
	.col_pc_3_230101_ .item {width:33.3333%;}
	.col_pc_4_230101_ .item {width:25%;}
	.col_pc_5_230101_ .item {width:20%;}
	.col_pc_6_230101_ .item {width:16.6666%;}
	.col_pc_1_230101_ .item,
	.col_pc_2_230101_ .item2n,
	.col_pc_3_230101_ .item3n,
	.col_pc_4_230101_ .item4n,
	.col_pc_5_230101_ .item5n,
	.col_pc_6_230101_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_230101_ .item,
	.col_m_2_230101_ .item2n,
	.col_m_3_230101_ .item3n {clear:none;}

	.col_pc_1_230101_ .item {width:100%;}
	.col_pc_2_230101_ .item {width:50%;}
	.col_pc_3_230101_ .item {width:33.3333%;}
	.col_pc_4_230101_ .item {width:25%;}
	.col_pc_5_230101_ .item {width:20%;}
	.col_pc_6_230101_ .item {width:16.6666%;}
	.col_pc_1_230101_ .item,
	.col_pc_2_230101_ .item2n,
	.col_pc_3_230101_ .item3n,
	.col_pc_4_230101_ .item4n,
	.col_pc_5_230101_ .item5n,
	.col_pc_6_230101_ .item6n {clear:both;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_229921_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_229921_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_229921_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_229921_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_229921_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃(테두리)  ****************** */

.layout_17566_ {box-sizing:border-box; clear:both; min-width:320px; max-width:1200px; margin:0 auto; 
padding:20px; border-radius:5px; border:1px solid #e5e5e5; background-color:#ffffff; box-shadow:0 0 5px rgba(0,0,0,.1);}
.layout_17566_ > div:after {content:''; display:block; clear:both;}
.layout_17566_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_17566_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트(포인트 색상)  ****************** */

.title_230151_ {font-size:0; }
.title_230151_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#555555; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title_230151_ p .point_color {color:#0256d0;}

@media all and (min-width:768px){
	.title_230151_ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title_230151_ p {font-size:28px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_209767_ {display:block; width:100%; height:10px; line-height:10px;}
}

@media  (max-width:1023px){
	.empty_line_209767_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media (min-width:1024px){
	.empty_line_209767_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_209767_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_209767_:before {content:'공백 :  30px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 맞춤게시판 - 목록 (슬라이드)  ****************** */

	.pm-myboard_list__230121_ * {box-sizing:border-box}
	.pm-myboard_list__230121_ a {display:block;color:#333}
	.pm-myboard_list__230121_ ul {margin:0;padding:0;list-style:none}
	.pm-myboard_list__230121_ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

	.pm-myboard_list__230121_ li {position:relative;border-bottom:1px solid #ccc}
	.pm-myboard_list__230121_ li:first-child {border-top:1px solid #ccc}
	.pm-myboard_list__230121_ li > a,
	.pm-myboard_list__230121_ li > div {display:table;width:100%;padding:5px 10px;table-layout:fixed}

	.pm-myboard_list__230121_ dl {display:table-cell;position:relative;margin:0;padding-right:80px;font-size:13px;line-height:1.6em;vertical-align:middle}
	.pm-myboard_list__230121_ dl:after {content:'';display:block;clear:both}
	.pm-myboard_list__230121_ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.pm-myboard_list__230121_ dl dd {position:absolute;top:0;right:0;bottom:0;height:20px;margin:auto;font-size:12px;font-family:Arial;color:#888;vertical-align:middle}
	.pm-myboard_list__230121_ dl .subject {font-size:13px;color:#333}
	.pm-myboard_list__230121_ dl .date {font-size:12px;color:#888}
	.pm-myboard_list__230121_ .bx-wrapper .bx-viewport {left:0;border:none;background-color:transparent;box-shadow:none}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_230161_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_230161_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_230161_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_230161_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_230161_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
